 body {
 	font-size: 	62.5%;
 	margin: 	0;
 	padding: 	0;
 	background-color: #000000;
 	height: 1080px;
  }
   	}

* {

	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-family: 'Sonsie One', cursive;
}

.wrapper {
	font-size: 1.6em;
	padding: 2em;
	margin: 0;
	width: 900px;
	height: 2000px;
	background-color: rgb(92, 92, 173);
}

div {
    position: center;
	background-position: center center;
	color: rgb(92, 92, 173);
	text-align: center;
	}

